body
{
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #424242;
	background-color: transparent;
}

/* START MAIN CONTENT */

div#mainContent
{
	background-color: transparent;
}

/* END MAIN CONTENT */


/* START BLOCK */

div#mainContent div.block
{
	margin: 0 25px;
}

div#mainContent div.alpha div.block
{
}

div#mainContent div.omega div.block
{
}

/* END BLOCK */


div#siteMessage
{
	margin: 20px;
	position: fixed;
	width: 97%;
	top: -25px;
	z-index: 400;
}

img.profilePic
{
	padding: 3px;
	border: 1px solid #ccc;
	float: left;
	margin-right: 5px;
	background-color: #fff;
	width: 50px;
	height: 50px;
}

img.profilePicSmall
{
	width: 25px;
	height: 25px;
}

div.blockspacer
{
	clear: both;
}

p
{
	font-size: 1em;
	line-height: 1.5em;
}

img
{ 
	border: 0;
}

ul
{
	list-style: none;
}

div#leftColumn h4
{
	font-weight: bold;
	font-size: .8em;
}

textarea
{
	border: 1px solid #ccc;
	font-family: arial, helvetica, sans-serif;
	font-size: .8em;
	padding: 5px;
	width: 94%;
}

h1
{
	color: #424242;
	font-size: 26px;
}

h2
{
	color: #666;
	font-size: 20px;
}

h1,h2,h3,h4
{ 
	font-weight: normal;
	padding: 0;
	margin: 10px 0;
}

h4
{
	margin: 5px 0;
}

a:link,
a:visited
{
	color: #F1AC19;
	text-decoration: none;
}

a:hover
{
	color: #40270F;
	text-decoration: underline;
}

div#moreIncrements
{
	text-align: center;
	text-transform: lowercase;
	padding: 15px;
	height: 20px;
}

div#moreIncrements div#nextPageSpinner
{
	height: 16px;
	width: 16px;
	margin: 0 auto;
	background-image: url(/images/icons/spinner.gif);
}

/* Form Styles  */

div.form div.formRow
{
	margin: 15px 0;
}

div.form div.formRow span.formLabel,
div.form div.formRow span.formInput
{
	display: block;
	font-size: 15px;
}

div.form div.formRow span.formInput input
{
	padding: 5px;
	border: 2px solid #666;
}

div.form div.formRow span.formInput input[type=submit],
div.form div.formRow span.formInput input[type=button]
{
	cursor: pointer;
	border-top: 2px solid #ccc;
	border-left: 2px solid #999;
}

/* Form Styles  */

/* START jQuery UI additions */

#tabs .ui-tabs-panel p
{
	font-size: 14px;
}

#tabs .ui-tabs-panel
{
	padding: 0 10px 10px;
}

/* END jQuery UI additions */
